source 'https://rubygems.org'

group :dev do
  gem 'gitlab-styles'
  # Pin these dependencies, otherwise a new rule could break the CI pipelines
  gem 'rubocop', '~> 0.82.0'
  gem 'rubocop-performance', '~> 1.5.2'
  gem 'rubocop-rspec', '~> 1.37.1'
end

group :run do
  gem 'json'
  gem 'optimist'
  gem 'rainbow'
end
